recovery:
  state:
    round: 529
    hash: "74d363656dc764a7b6e833db1f544870daa982bec0fb35eefae6ea688f2b545962749bb8c4b85fd7355f6d22846c4f7e"
    timestamp: "2025-10-25T05:49:00.043956056Z"
  bootstrap: null
  package: null
  stream: null
